Skip to content Skip to main menu Skip to utility menu

Upgrade from 4.0.3 to 4.9 & AD Intergration

Home Forums GovIntranetters Upgrade from 4.0.3 to 4.9 & AD Intergration

This topic contains 4 replies, has 4 voices, and was last updated by  leighadnett 1 year, 6 months ago.

  • Author
    Posts
  • #2111

    leighadnett
    Participant

    Hi Guys,

    Just a few things.

    Is it possible to upgrade from 4.0.3 to 4.9 ? Is there any procedure for this ?

    Also we would like to integrate the staff directory with our Active Directory is this possible has anyone achieved this ?

    Thanks
    Leigh

  • #2112

    John
    Participant

    I’d also be really interested to hear how people are getting on integrating with Active Directory – anyone got good stories of staff profiles working well?

  • #2113

    appleadv
    Participant

    We are using Active Directory Integration plug-in. It works well, with a few kinks depending on the AD environment and a lot of fiddling with the settings to pull in the user profiles. It does a bulk import and update to add new users and remove access for disabled users. Check it out.

  • #2117

    Luke Oatham
    Keymaster

    Hi Leigh

    You’re fine to update theme and plugin files to 4.9+

    Check out Options, Modules for new features. You may need to switch on the A to Z option if you used this before. There are new post types, taxonomies, plugins and templates.

    Luke

  • #2118

    leighadnett
    Participant

    Thanks Guys.

    Although getting this error with ADI …Did you ever come by it appleadv ?

    [ERROR] Error retrieving group members for group “Domain Users”.
    [ERROR] Error retrieving group members for group “id:513”

You must be logged in to reply to this topic.